2.2.1 での変更点:
  • Narrator requires Mac OS X v10.7 or higher (Narrator 2.2.1 is not ...
  • Made a change to prevent Mac OS X 10.8 Gatekeeper settings from ...
2.2.0 での変更点:
  • Allows users to assign the new higher-quality voices that are ...
2.1.0 での変更点:
  • Narrator is now a product of Mariner Software.
  • Current registered Narrator users can upgrade to the Mariner-branded version ...
システム要件:
Mac OS X 10.7 (Lion) もしくはそれ以降